@media only screen and (min-width:1921px ) {
	.logoSliderSec .vc_column-inner {
		max-width: 1920px;
		margin: 0 auto !important;
		overflow: hidden;
	}
	.homeHeroSec {
		height: 82vh;
	}

	.homeHeroSec .row-bg-wrap .row-bg {
		background-position: center center !important;
	}
	.heroTextContentCol > .vc_column-inner {
		height: 74vh;
	}
}
@media only screen and (max-width:1600px ) {
	.nbcCallUsCol > .vc_column-inner {
		max-width: 100%;
	}
}
@media only screen and (max-width:1440px ) {
	.heroTextContentCol .vc_column-inner {
		padding: 180px 40px 100px 40px !important;
	}
	.podcastLinksCol .vc_column-inner > .wpb_wrapper .wpb_raw_code {
		width: 60%;
	}
}
@media only screen and (max-width:1380px ) {
	.logoSliderSec .cell .inner-wrap-outer .inner-wrap {
		padding: 30px;
	}
	.locationInnerWrap .vc_column-inner {
		min-height: 700px;
	}
	.listenOn p {
		width: 100%;
    	padding-bottom: 8px;
		text-align: right;
	}
	.listenOn ul {
		width: 100%;
	}
	.podcastLinksCol .vc_column-inner > .wpb_wrapper .wpb_raw_code {
        width: 50%;
    }

}
@media only screen and (max-width:1200px ) {
	
	.specializeCtaCol .vc_column-inner .wpb_text_column.wpb_content_element {
		width: 60%;
	}
	.specializeIconBoxCol .nectar-fancy-ul ul li {
		width: 46%;
	}
	.collobrativeInfoBox .iwithtext {
		padding: 40px 16px;
	}
	.collobrativeInnerWrap .vc_column-inner > .wpb_wrapper {
		row-gap: 24px;
	}
	.servicesTextImgRow .nectar-fancy-ul ul li i {
		top: 24px;
	}
	.collobrativeInnerWrap .wpb_text_column.wpb_content_element {
		width: 50%;
	}
	.collobrativeInnerWrap .iwithtext {
		width: 50%;
	}
	.collobrativeInfoBox .iwithtext .iwt-text h6 {
		font-size: 18px;
	}
	.locationInnerWrap {
		padding-left: 20px !important;
		padding-right: 20px !important;
	}
	.homewardBoundLocRow {
		padding-bottom: 20px !important;
	}
	.locationInnerWrap .vc_column-inner h4 {
		padding: 35px 16px;
	}
	.helpContentBox .textWithBorder {
		padding: 0 20px;
	}
	.resourcesSpeakerCol > .vc_column-inner {
		padding: 0 !important;
	}
	.speakerInfoText {
		padding: 20px 16px;
		bottom: -50px;
	}
}
@media only screen and (max-width:1024px ) {
	.heroTextContentCol img {
		display:block;
	}
	.homeHeroSec .row-bg-wrap .row-bg {
		background-image: none !important;
		background-color: #F8FAFC !important;
	}
	.heroTextContentCol {
		width: 100%;
	}
	.heroTextContentCol .vc_column-inner {
        padding: 120px 40px 64px 40px !important;
    }
	.logoSliderSec .cell .inner-wrap-outer .inner-wrap {
        padding: 16px; 
    }
	.statewideIconBoxCol .vc_column-inner > .wpb_wrapper {
		row-gap: 12px;
	}
	.statewideIconBoxCol .vc_column-inner .iwithtext {
		width: 49%;
	}
	.nbcTestimonialRow .nectar-flickity {
		max-width: 100%;
	}


}
@media only screen and (max-width:991px ) {
	.homeHeroSec .row-bg-wrap .row-bg {
		background-color: #00396D !important;
	}
	.heroTextContentCol .inner-wrap .column-image-bg {
		background-image: none !important;
	}
	.heroTextContentCol .vc_column-inner {
        padding: 64px 0 44px 0px !important;
    }
	.specializeCtaCol .vc_column-inner .wpb_text_column.wpb_content_element {
        width: 100%;
    }
	.specializeCtaCol .vc_column-inner > .wpb_wrapper {
		row-gap: 24px;
	}
	.specializeIconBoxCol .nectar-fancy-ul ul li {
        width: 100%;
		padding: 16px 0px 16px 40px;
    }
	.statewideCtaCol .vc_column-inner > .wpb_wrapper {
		row-gap: 16px;
	}
	.statewideCtaCol .vc_column-inner .wpb_text_column {
		width: 100%;
	}
	.collobrativeInnerWrap .wpb_text_column.wpb_content_element {
        width: 100%;
    }
	.collobrativeInnerWrap .wpb_text_column.wpb_content_element h4 {
		max-width: 100%;
	}
	.collobrativeInnerWrap .iwithtext {
        width: 100%;
    }
	.collobrativeInfoBox .vc_column-inner > .wpb_wrapper {
		row-gap: 16px;
	}
	.collobrativeInfoBox .iwithtext {
		width: 100%;
		padding: 40px;
	}
	.homewardBoundLocRow {
		margin-bottom: 0 !important;
	}
	.locationInnerWrap .vc_column-inner {
        min-height: 540px;
    }
	.locationInnerWrap {
		margin-bottom: 40px !important;
	}
/* 	.locationInnerWrap:nth-last-child(1) {
		margin-bottom: 0 !important;
	} */
	.footerMenuAction .menu-footer-menu-container ul {
		display: flex;
        flex-wrap: wrap;
        justify-content: space-between;
		margin: 0;
		padding: 0;
	}
	.footerInfosAction p {
		max-width: 100%;
	}
	.scrollingOpacityText {
		max-width: 100% !important;
	}
	.giftsForYouBox .vc_column-inner .iwithtext {
		width: 49%;
	}
	.giftsForYouBox .vc_column-inner > .wpb_wrapper {
		row-gap: 10px;
	}
	.helpContentBox .textWithBorder {
		width: 49%;
	}
	.statewideCtaCol .vc_column-inner > .wpb_wrapper {		
    	justify-content: center;
    	text-align: center;
	}
	.nbcSingleTestimonial:after {
		height: 165px;
	}
	.nbcSingleTestimonial:before {
		top: 162px;
	}
	.nbcTestimonialRow .nectar-flickity button.flickity-button {
		bottom: 14px !important;
	}
	.mainMenuBtn a {
		flex-direction: row;
	}
	.off-canvas-menu-container.mobile-only ul.menu.menuopen li {
		width: 100%;
	}
	.faqsSectionWrap div[data-style="minimal"] .toggle .toggle-title {
		padding: 0 32px;
	}
	.faqsSectionWrap div[data-style="minimal"] .toggle > .toggle-title a {
		padding: 32px 50px 32px 0;
	}
	body .faqsSectionWrap .toggle[data-inner-wrap=true]>div, .faqsSectionWrap div[data-style*=minimal] .toggle[data-inner-wrap=true]>div {
		padding: 0 32px;
	}
	.faqsSectionWrap div[data-style="minimal"] .toggle[data-inner-wrap="true"] > div .inner-toggle-wrap {
		padding: 0 0 32px 0;
	}
	.faqsSectionWrap div[data-style="minimal"] .toggle {
		margin-bottom: 24px !important;
	}
	.resourcesBlogRow .nectar-post-grid-item .inner {
		min-height: 533px;
		padding: 16px;
	}
	.speakerBoxInner {
    	padding-bottom: 60px;
	}
	.speakerInfoText {
		max-width: 70%;
	}
}
@media only screen and (max-width:769px ) { 

}
@media only screen and (max-width:690px ) {
	.heroTextContentCol .vc_column-inner {
        padding: 48px 0 0px 0px !important;
    }
	.logoSliderSec .cell .inner-wrap-outer .inner-wrap {
		padding: 0;
	}
	.specializeIconBoxCol .nectar-fancy-ul ul li {
		font-size: 16px;
		padding: 8px 0px 8px 32px;
	}
	.specializeIconBoxCol .nectar-fancy-ul ul li i {
		top: 12px;
		height: 20px !important;
		width: 20px !important;
		font-size: 16px !important;
		line-height: 20px !important;
	
	}
	.statewideIconBoxCol .vc_column-inner .iwithtext {
        width: 100%;
    }
	.servicesTextImgRow .nectar-fancy-ul ul li {
		padding: 8px 0px 8px 34px;
	}
	.servicesTextImgRow .nectar-fancy-ul ul li i {
		height: 20px !important;
    	width: 20px !important;
		font-size: 16px !important;
    	line-height: 20px !important;
		top: 12px;
	}
	.mentalHealthInnerWrap .nectar-fancy-ul ul li {
		padding: 8px 0px 8px 34px;
		font-size: 16px;
        line-height: 24px;
	}
	.mentalHealthInnerWrap .nectar-fancy-ul ul li i {
		height: 20px !important;
    	width: 20px !important;
		font-size: 16px !important;
    	line-height: 20px !important;
		top: 12px;
	}
	.quoteTextBox {
		padding: 16px;
	}
	.collobrativeInfoBox .iwithtext {
		padding: 16px;
	}
	.collobrativeInfoBox .iwithtext .iwt-text h6 {
        font-size: 12px;
    }
	.faqsSectionWrap div[data-style="minimal"] .toggle {
		margin-bottom: 16px !important;
	}
	.faqsSectionWrap div[data-style="minimal"] .toggle > .toggle-title a {
		padding: 20px 40px 20px 0;
	}
	.faqsSectionWrap div[data-style="minimal"] .toggle .toggle-title {
		padding: 0 20px;
	}
	.homewardBoundLocRow {
        padding: 0px 30px;
    }
	.locationInnerWrap .vc_column-inner {
        min-height: 440px;
    }
	.locationInnerWrap .vc_column-inner h4 {
        padding: 16px 8px;
    }
	.locationInnerWrap .vc_column-inner {
		border-radius: 16px;
	}
	.locationInnerWrap {
        margin-bottom: 20px !important;
    }
	.footerMenuAction .menu-footer-menu-container ul li {
		width: 100%;
	}
	.contactFormCol .ginput_container input {
		margin-top: 4px !important;
	}
	body[data-form-submit=regular] .container-wrap input[type=submit] {
		padding: 8px 4px !important;
	}
	.contactFormCol .gform-footer input {
		font-size: 18px;		
	}
	.contactInfoCol .hover-wrap-inner img {
		height: 100px;
		width: auto;
	}
	.contactInfoCol .iwithtext .iwt-text {
		font-size: 16px;
		line-height: 24px;
		padding-left: 54px;
	}
	.contactInfoCol .iwithtext img {
		width: auto !important;
		margin: 0;
		height: 40px;
	}
	.contactInfoCol .iwithtext {
		padding-bottom: 0px;
	}
	.contactInfoCol .iwithtext .iwt-icon {
		top: 4px;
	}
	.socialIconRow ul li a {
		width: 40px;
    	height: 40px;
    	line-height: 40px;
	}
	.socialIconRow ul li a i {
		font-size: 24px;
	}
	.contactInfoCol > .vc_column-inner {
	    border-radius: 16px;
	}
	.helpVideoBox .nectar-video-box {
		padding: 8px;
	}
	.helpContentBox .titleText {
		padding-bottom: 0;
    	margin-bottom: 16px;
	}
	.helpContentBox .textWithBorder {
        width: 100%;
        min-height: fit-content;
        padding: 24px 16px;
        border-radius: 16px;
    }
	.giftsForYouBox .vc_column-inner .iwithtext {
        width: 100%;
    }
	.growingUpSec .wpb_wrapper p {
		font-size: 16px;
		line-height: 24px;
	}
	.podcastLinksCol .vc_column-inner > .wpb_wrapper {
		align-items: start;
	}
	.podcastLinksCol .vc_column-inner > .wpb_wrapper .wpb_raw_code {
		width: 100%;
		padding-bottom: 24px;
	}
	.podcastLinksCol .vc_column-inner > .wpb_wrapper {
		flex-direction: column-reverse;
	}
	.recentPodcastRow {
		padding: 20px !important;
	}
	.proKitContactInnerCol > .vc_column-inner {
		padding: 16px;		
	}
	.quoteTextBoxLight {
		padding: 16px;
		font-size: 16px;
    	line-height: 24px;
	}
	.nbcSingleTestimonial .nectar_single_testimonial .inner p {
		font-size: 18px;
    	line-height: 26px;
	}
	.nbcSingleTestimonial .vc_col-sm-12 > .vc_column-inner {
		padding: 16px;
	}
	.nbcSingleTestimonial {
		padding-right: 0px;
	}
	.nbcTestimonialRow .nectar-flickity .flickity-viewport {
		margin-bottom: 40px !important;
	}
	.nbcTestimonialRow .nectar-flickity button.flickity-button {
		bottom: -40px !important;
		right: -46px !important;
		left: 0 !important;
		margin: 0 auto !important;
	}
	.nbcTestimonialRow .nectar-flickity button.flickity-button.previous {
		right: 46px !important;
		background: #E89E47 !important;
	}
	.nbcTestimonialRow .nectar-flickity button.flickity-button.previous svg.flickity-button-icon path {
		fill: #fff;
	}
	.nbcTestimonialRow .nectar-flickity button.flickity-button.previous:after {
    	background: #fff;
	}
	html body .nbcTestimonialRow .row_col_wrap_12.col.span_12 {
		padding: 0 !important;
	}
	.nbcCallUsRow {
		padding: 16px;
	}
	.listenOn p {
		text-align: left;
	}
	.listenOn ul {
		justify-content: start;
	}
	.btnWithIcon.blueIconBtn {
		margin-left: 0;
	}
	.nbcCallUsBtn a {
		width: 100%;
	}
	.nbcCallIconList ul li a {
		font-size: 18px;
	}
	.off-canvas-menu-container.mobile-only ul.menu.menuopen li a span.wrap {
		font-size: 18px;
	}
	.quoteTextBox h6 {
		line-height: 24px !important;
	}
	.socialIconRow ul li a svg {
		height: 22px;
		top: 5px;
	}
	body .faqsSectionWrap .toggle[data-inner-wrap=true]>div, .faqsSectionWrap div[data-style*=minimal] .toggle[data-inner-wrap=true]>div {
        padding: 0 20px;
    }
	.faqsSectionWrap div[data-style*=minimal] .toggle>.toggle-title i {
		right: 20px;
	}
	.ourteamTabSection .our_work_tab .work_tab_item a {
		padding: 6px 4px;
		font-size: 12px;
    	font-weight: 600;
	}
	.resourcesBlogRow .nectar-post-grid-item .inner {
        min-height: 473px;    
    } 
	.resourcesBlogRow ol.flickity-page-dots li.dot {
		width: 16px !important;
	}
	.resourcesBlogRow .flickity-viewport {
		margin-bottom: 0 !important;
	}
	.resourcesBlogRow .nectar-post-grid-item .inner .content .post-heading {
		font-size: 20px;
		line-height: 28px;
	}
	.speakerInfoText {
        max-width: 92%;
		padding: 16px 8px;
    }
	.speakerBoxInner {
        padding-bottom: 40px;
    }
	.speakerDateBoxInner {
		padding: 8px !important;
	}
	.speakerDateBoxInner > .vc_column-inner > .wpb_wrapper {
		column-gap: 0;
    	row-gap: 16px;
		justify-content: start;
	}
	.nbcCallUsCol a.nectar-button.btnWithIcon {
		margin-bottom: 16px !important;
	}
	.nbcCallUsCol a.nectar-button {
		margin: 0 !important;
	}
	.nbcContentCol .hover-wrap-inner img {
		height: 80px;
	}
	.footerCtaForm h4 {
		padding: 20px 0 0px 0 !important;
	}
	.footerCtaForm .gform-body .gform_fields .gchoice input {
		vertical-align: super;
	}
}
@media only screen and (max-width:480px ) {

}
@media only screen and (max-width:380px ) {

}